## rock-master-20.01-ruby-ruby2-keywords 0.0.2

=== debian/changelog ===
rock-master-20.01-ruby-ruby2-keywords (0.0.2-1~buster) UNRELEASED; urgency=medium

  * Package automatically built using 'apaka'

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Thu, 13 Feb 2020 00:00:01 +0100
